## plexus-languages 0.9.5

=== debian/changelog ===
plexus-languages (0.9.5-2) unstable; urgency=medium

  * Added the missing plexus-component-metadata configuration

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 15 Dec 2017 00:38:20 +0100

plexus-languages (0.9.5-1) unstable; urgency=medium

  * Initial release (Closes: #883995)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 10 Dec 2017 09:49:54 +0100
