=== debian/watch ===
version=3
https://github.com/codehaus-plexus/plexus-languages/tags .*/plexus-languages-([\d\.]+).tar.gz
