## plexus-languages 0.9.10

=== debian/changelog ===
plexus-languages (0.9.10-2) unstable; urgency=medium

  * Fixed the build failure caused by the plexus-containers update
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Jul 2019 09:26:00 +0200

plexus-languages (0.9.10-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - Restored the compatibility with the version of Mockito in Debian
    - Updated the Maven rules
  * Standards-Version updated to 4.1.5
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Jul 2018 02:04:23 +0200
