=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11~),
  default-jdk,
  junit4 (>= 4.12),
  libasm-java (>= 6.0-1~),
@@ -13,9 +13,9 @@
  libplexus-component-metadata-java (>= 1.5.5),
  libqdox2-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/plexus-languages.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/plexus-languages.git
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/java-team/plexus-languages.git
+Vcs-Browser: https://salsa.debian.org/java-team/plexus-languages
 Homepage: https://github.com/codehaus-plexus/plexus-languages
 
 Package: libplexus-languages-java
