=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  default-jdk,
  junit4 (>= 4.12),
  libasm-java (>= 6.0-1~),
+ libeclipse-sisu-maven-plugin-java,
  libguice-java (>= 4.0),
  libmockito-java,
- libplexus-component-metadata-java (>= 1.5.5),
  libqdox2-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/plexus-languages.git
 Vcs-Browser: https://salsa.debian.org/java-team/plexus-languages
 Homepage: https://github.com/codehaus-plexus/plexus-languages
