=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/codehaus-plexus/plexus-languages/tags .*/plexus-languages-([\d\.]+).tar.gz
